BIFF(1)

NAME
biff - give notice of incoming mail messages

SYNOPSIS
biff [ y|n ]

DESCRIPTION

biff turns mail notification on or off for the terminal session. With no arguments, biff displays the current notification status for the terminal.

If notification is allowed, the terminal rings the bell and displays the header and the first few lines of each arriving mail message. biff operates asynchronously. For synchronized notices, use the MAIL variable of sh(1) or the mail variable of csh(1).

A `biff y' command can be included in your .login or .profile file for execution when you log in.

OPTIONS

y   Allow mail notification for the terminal.

n   Disable notification for the terminal.

FILES
.login
.profile

SEE ALSO

cmdtool(1), csh(1), mail(1), sh(1), shelltool(1), sunview(1), comsat(8C)

BUGS
You must have ownership the terminal to change its mail-notification status with biff, but windows running under sunview(1) are owned by the super-user. If you enable mail notification for the workstation console (in your .login or .profile file), incoming mail notices also appear on console windows running under sunview(1). See shelltool(1) or cmdtool(1) for details.